Downgrade from 1Passwrd 7 mini to 1Password 6 mini

I have the extension 1Pw 7 in my Firefox, but it doesn't work with my 1pw 6. How can I downgrade the exrension to 1pw 6 mini?
Thank you


1Password Version: 6.8.9
Extension Version: 4.7.5.90
OS Version: OS 10.14.4
Sync Type: dropbox

Comments

  • HenryHenry

    Team Member

    Hi @karlpipp. Do you mean that you installed the new 1Password X browser extension in Firefox, which requires a 1Password account? If so, you can switch back to the 1Password extension (desktop app required) that'll work with your standalone 1Password 6 setup: download it from our website and then remove 1Password X from Firefox.

  • Thanks Henry, I followed your instructions, but the link you provided still install the Firefox extenson 4.7.5.90, which is 1pw 7.
    1pw 7 mini works very bad with my 1pw 6.
    Can you send me a link to install 1pw 6 extenve sion for firefox?
    thank you.
    (by the way, I did have 1pw X)

  • BenBen AWS Team

    Team Member

    Thanks Henry, I followed your instructions, but the link you provided still install the Firefox extenson 4.7.5.90, which is 1pw 7.

    That is the correct version for 1Password 6. Both 1Password 6 and 1Password 7 use the same version of the extension, but how 1Password mini appears is dependent on which version of 1Password you have installed. If you still have 1Password 7 installed you will need to remove that before 1Password 6 will be able to interface with the extension.

    Ben

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file